using Newtonsoft.Json;

namespace isn.Abstract
{
    public class ApiIndexViewModel
    {
        [JsonProperty("version")]
        public string Version { get; set; }
        
        [JsonProperty("resources")]
        public Resource[] Resources { get; set; }
    }
}